Subject: CommodityLogic
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Sep 2001 12:00:38 -0700 (PDT)

Mark -

I received your message and agree that this is probably a better way to communicate.

I spoke to Tom this morning. There is an industry hub meeting next week - with limited attendance.  While continuing to promote the neutrality of the CL hub, Tom would also like to move this industry issue forward by possibly promoting the sale of interests in the CL hub.  I asked whether or not the hub can be separated from the base CL product (e.g., the general infrastructure and individual modules) and Tom responded that it is quite possible to separate the hub (and its support mechanisms - including the data base information) from the CL product.  I suggested that we may want to consider separating the hub from the product (by formation of a different legal entity), but would imagine that we would need tax and other approvals.

Tom would like assistance in the following areas: 

1.  General overview of the antitrust arena he would be dealing in.  I provided this consistent with my current understanding of antitrust matters in the e-commerce world (as confirmed by Ken Reisler at SC by previous discussions)

2.  General overview of the vehicles that could be used to form the hub organization (e.g., profit vs. non-profit companies, LLC's vs. other corporate forms, alliance/joint ventures).  While I have some background in a lot of these type of organizations, I do not have any experience with non-profit entities.  Should I get someone at V&E or Sullivan & Cromwell to assist or is there anyone internal you could suggest?  V&E may be a better choice here only because of the probability that all potential owners are located in Houston.

3.  General issues relating to confidentiality of discussions between potential hub owners.  While there is currently an NDA in place with a number of companies in relation to these discussions, Tom really sees only a handful being serious players.  Accordingly, it is possible Tom may want to spearhead conversations with only those few and possible move a project forward on a faster track.  The questions that have been raised are in relation to the manner in which these discussions should take place and how (if at all) they should be documented.  While I suggested that they should be under a secondary NDA and probably based upon some form of LOI or other intention memorandum, I believe we should get a clear indication of how to move forward so that we can ensure confidentiality, neutrality and avoidance of any future claims or concerns (e.g., antitrust concerns).  Is V&E the choice here also or should we talk to Sullivan personnel?

Tom will need some of this information for his meeting on Thursday.  Since I will be out of the office on Tuesday and Wednesday next week, I wanted to get the ball rolling this week.

Thanks.

Mark